devise >= 0
haml >= 4.0 < 6
jquery-rails >= 3.0 < 5
jquery-ui-rails >= 5.0 < 7
kaminari < 2.0 >= 0.14
rails >= 5.0 < 7
activemodel-serializers-xml >= 1.0
No vulnerabilities.
appraisal >= 2.0
No vulnerabilities.
builder ~> 3.1
No vulnerabilities.
nested_form ~> 0.3
No vulnerabilities.
rack-pjax >= 0.7
No vulnerabilities.
remotipart ~> 1.3
No vulnerabilities.
sassc-rails >= 1.3 < 3
No vulnerabilities.